<form class="FormField">

  <h3>Prijavite se na naš sajt</h3>
  <div class="row">
      <div class="item_left"> 
          <div class="label"> Ime </div>
          <input type="text" id="name" class="input" required>
      </div>
      <div class="item_right">
          <div class="label"> Prezime </div>
          <input type="text" id="surname" class="input" required>
      </div>
  </div>
  <div class="row">
      <div class="item_middle">
          <div class="label"> Email </div>
          <input type="text" id="email" class="input" required>
      </div>
      <div class="item_middle">
          <div class="label"> Broj telefona </div>
          <input type="text" id="number" class="input" required>
      </div>
  </div>
